@charset "utf-8";

/*
 * cmn_style.css
 *
 * date:2012/03/10
 */

#bodyContainer {
}

#body {

}

#bodyInner {
	width : 981px;
	_width:1000px;
	overflow:hidden;
	height:100%;
	margin-left:14px;
	_margin-left:-5px;
}

#navigator {
	padding:4px 0 0px 22px;
	margin:0 0 0 0;
	_margin:0 0 0 -1px;
	height:26px;
	_height:30px;
	display:inline;
	background: url(../_img/bg/bg_link_list01.png) repeat-x;
}

/* topicPath */
#topicPath ul{
	padding:4px 0 0px 22px;
	margin:0 0 0 0;
	_margin:0 0 0 -1px;
	height:26px;
	_height:30px;
	background: url(../_img/bg/bg_link_list01.png) repeat-x;
}

#topicPath li{
	display:inline;
}




/* tab */
#playerStatsTeamPitcher #menuGame01 {
	clear: both;
	width: 740px;
	height: 37px;
	margin: 20px 0;
	background: url(../img/menu_tab_game02_1.jpg) no-repeat;
}
#playerStatsTeamPitcher #menuGame01 li {
	float: left;
	width: 185px;
}
#playerStatsTeamPitcher #menuGame01 li a {
	display: block;
	height: 37px;
}
#playerStatsTeamPitcher #menuGame01 li a span {
	display: none;
}
#playerStatsTeamPitcher #menuGame01 li.top a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsTeamPitcher #menuGame01 li.textLive01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsTeamPitcher #menuGame01 li.statsDetail01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsTeamPitcher #menuGame01 li.menuInterview01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}

#playerStatsTeamPitcher #menuGame01 li.top a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsTeamPitcher #menuGame01 li.textLive01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsTeamPitcher #menuGame01 li.statsDetail01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsTeamPitcher #menuGame01 li.menuInterview01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}



/*----------------------------------------------------
	#playerStatsTeamBatter
----------------------------------------------------*/

#playerStatsTeamBatter #nowDate {
	float: left;
	font-size:16px;
}

#playerStatsTeamBatter #nowDateNum {
	font-size:24px;
	line-height: 1;
	font-weight : bold;
}

#playerStatsTeamBatter #selectCategory {
	float: right;
	margin-left: 20px;
}
#playerStatsTeamBatter #selectCategory select {
	width: auto;
}

#playerStatsTeamBatter #mainWrap h3 {
	width: 740px;
	height: 40px;
	margin-bottom: 10px;
	padding-left: 20px;
	line-height: 40px;
	font-size:15px;
	font-weight: bold;
	background: url(../img/h3_game03.png) no-repeat;
}



#playerStatsTeamBatter #mainWrap table {
	border-collapse: separate;
	_border-collapse: collapse;
	border-spacing: 0;
	width: 740px;
	border-top: 3px solid #870010;
	border-left: 1px solid #CCCCCC;
}
#playerStatsTeamBatter #mainWrap table.typeA01 {
	margin-bottom: 10px;
}
#playerStatsTeamBatter #mainWrap table tr {
}
#playerStatsTeamBatter #mainWrap table tr.statsTable01 {
	background-color: #EEEEEE;
}
#playerStatsTeamBatter #mainWrap table tr th {
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	vertical-align: top;
	background-image: url(../line_01.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
#playerStatsTeamBatter #mainWrap table tr td {
	padding: 5px 1px;
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	word-break: break-all;
}

#playerStatsTeamBatter #mainWrap table.typeA01 tr td {white-space: nowrap;} 
#playerStatsTeamBatter #mainWrap table.typeA01 tr td.box2 {white-space: normal; text-align: left; text-indent: 5px;} 
#playerStatsTeamBatter #mainWrap table.typeA01 tr td.box1 { width: 30px; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #870010;} 

#playerStatsTeamBatter #mainWrap table tr th.arrowUp01 { background-color: #fff; background-image: url(../img/bg_up01.gif); background-position: center 90%; background-repeat: no-repeat;}
#playerStatsTeamBatter #mainWrap table tr th.arrowDown01 { background-color: #fff; background-image: url(../img/bg_down01.gif); background-position: center 90%; background-repeat: no-repeat;}
#playerStatsTeamBatter #mainWrap table tr td.arrowUp01 { color: #FF0000;}
#playerStatsTeamBatter #mainWrap table tr td.arrowDown01 { color: #4d4dff;}

#playerStatsTeamBatter #mainWrap table tr th a { font-size:10px; text-decoration: none; display: block; height: 100%;}
#playerStatsTeamBatter #mainWrap table tr th a:hover { background-color: #FFFFFF; color: #000000}
#playerStatsTeamBatter #mainWrap table tr th a span { font-size:10px; display: block; padding: 10px 1px 30px 1px;}

#playerStatsTeamBatter #mainWrap table.typeB01 tr th { padding: 5px 1px 5px 1px;}





#playerStatsTeamBatter .statsCheckbox01 {
}
#playerStatsTeamBatter .statsCheckbox01 .block01 {
	float:left;
}
#playerStatsTeamBatter .statsCheckbox01 .block02{
	float: right;
}

#playerStatsTeamBatter .statsMemo01 {
	width: 740px;
	text-align: right;
	margin-bottom: 10px;
	font-weight: bold;
	color: #FF0000;
}
#playerStatsTeamBatter .statsMemo02 {
	width: 740px;
	text-align: right;
	margin-bottom: 30px;
}
#playerStatsTeamBatter .statsBtn01 {
	padding: 4px 30px;
	_padding: 4px 15px;
}


/* tab */
#playerStatsTeamBatter #menuGame01 {
	clear: both;
	width: 740px;
	height: 37px;
	margin: 20px 0;
	background: url(../img/menu_tab_game02_1.jpg) no-repeat;
}
#playerStatsTeamBatter #menuGame01 li {
	float: left;
	width: 185px;
}
#playerStatsTeamBatter #menuGame01 li a {
	display: block;
	height: 37px;
}
#playerStatsTeamBatter #menuGame01 li a span {
	display: none;
}
#playerStatsTeamBatter #menuGame01 li.top a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsTeamBatter #menuGame01 li.textLive01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsTeamBatter #menuGame01 li.statsDetail01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsTeamBatter #menuGame01 li.menuInterview01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}

#playerStatsTeamBatter #menuGame01 li.top a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsTeamBatter #menuGame01 li.textLive01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsTeamBatter #menuGame01 li.statsDetail01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsTeamBatter #menuGame01 li.menuInterview01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}





/*----------------------------------------------------
	#playerStatsLeaguePitcher.html
----------------------------------------------------*/
#playerStatsLeaguePitcher #nowDate {
	float: left;
	font-size:16px;
}
#playerStatsLeaguePitcher #nowDateNum {
	font-size:24px;
	line-height: 1;
	font-weight : bold;
}
#playerStatsLeaguePitcher #selectCategory {
	float: right;
	margin-left: 20px;
}
#playerStatsLeaguePitcher #selectCategory select {
	width: auto;
}
#playerStatsLeaguePitcher #mainWrap h3 {
	width: 740px;
	height: 40px;
	margin-bottom: 10px;
	padding-left: 20px;
	line-height: 40px;
	font-size:15px;
	font-weight: bold;
	background: url(../img/h3_game03.png) no-repeat;
}






#playerStatsLeaguePitcher #mainWrap table {
	border-collapse: separate;
	_border-collapse: collapse;
	border-spacing: 0;
	width: 740px;
	border-top: 3px solid #870010;
	border-left: 1px solid #CCCCCC;
}
#playerStatsLeaguePitcher #mainWrap table.typeA01 {
	margin-bottom: 10px;
}
#playerStatsLeaguePitcher #mainWrap table tr {
}
#playerStatsLeaguePitcher #mainWrap table tr.statsTable01 {
	background-color: #EEEEEE;
}
#playerStatsLeaguePitcher #mainWrap table tr th {
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	background-image: url(../line_01.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
#playerStatsLeaguePitcher #mainWrap table tr th {
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	background-image: url(../line_01.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
#playerStatsLeaguePitcher #mainWrap table tr td {
	padding: 5px 1px;
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	word-break: break-all;
}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td { white-space: nowrap;}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.box2 { white-space: normal; text-align: left; text-indent: 5px;} 
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.box1 { padding: 5px; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #870010;} 

#playerStatsLeaguePitcher #mainWrap table tr th.arrowUp01 {background-color: #fff; background-image: url(../img/bg_up01.gif); background-position: center 90%; background-repeat: no-repeat;}
#playerStatsLeaguePitcher #mainWrap table tr th.arrowDown01 {background-color: #fff; background-image: url(../img/bg_down01.gif); background-position: center 90%; background-repeat: no-repeat;}
#playerStatsLeaguePitcher #mainWrap table tr td.arrowUp01 { color: #FF0000;}
#playerStatsLeaguePitcher #mainWrap table tr td.arrowDown01 { color: #4d4dff;}

#playerStatsLeaguePitcher #mainWrap table tr th a { font-size:10px; text-decoration: none; display: block; height: 100%;}
#playerStatsLeaguePitcher #mainWrap table tr th a:hover { background-color: #FFFFFF; color: #000000}
#playerStatsLeaguePitcher #mainWrap table tr th a span { font-size:10px; display: block; padding: 10px 1px 30px 1px;}
#playerStatsLeaguePitcher #mainWrap table tr th.arrowUp01 a span { padding: 0 5px;}
#playerStatsLeaguePitcher #mainWrap table tr th.arrowDown01 a span { padding: 0 5px;}

#playerStatsLeaguePitcher #mainWrap table tr.statsTableBottom01 th {
	padding: 10px 1px;
}





#playerStatsLeaguePitcher #mainWrap table.typeB01 tr th { padding: 5px 1px 5px 1px;}






/*Lions pl*/
/*Hawks ph*/
/*Buffaloes pb*/
/*Eagles pe*/
/*Marines pm*/
/*Giants cGiants01*/
/*Swallows cSwallows01*/
/*BayStars cBaystars01*/
/*Dragons cDragons01*/
/*Tigers cTigers01*/
/*Carp cCarp01*/


#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pLions01 {background-image: url(../img/ico_ss_pl05.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pFighters01 {background-image: url(../img/ico_ss_pf03.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pHawks01 {background-image: url(../img/ico_ss_ph04.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pMarines01 {background-image: url(../img/ico_ss_pm06.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pEagles01 {background-image: url(../img/ico_ss_pe02.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pBuffaloes01 {background-image: url(../img/ico_ss_pb01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.box2_a {
	text-indent: 20px;
	background-position: 0 -1px;
	background-repeat: no-repeat;
}










#playerStatsLeaguePitcher .statsCheckbox01 {
}
#playerStatsLeaguePitcher .statsCheckbox01 .block01 {
	float:left;
}
#playerStatsLeaguePitcher .statsCheckbox01 .block02{
	float: right;
}

#playerStatsLeaguePitcher .statsMemo01 {
	width: 740px;
	text-align: right;
	margin-bottom: 10px;
	font-weight: bold;
	color: #FF0000;
}
#playerStatsLeaguePitcher .statsMemo02 {
	width: 740px;
	text-align: right;
	margin-bottom: 30px;
}
#playerStatsLeaguePitcher .statsBtn01 {
	padding: 4px 30px;
	_padding: 4px 15px;
}


/* tab */
#playerStatsLeaguePitcher #menuGame01 {
	clear: both;
	width: 740px;
	height: 37px;
	margin: 20px 0;
	background: url(../img/menu_tab_game02_1.jpg) no-repeat;
}
#playerStatsLeaguePitcher #menuGame01 li {
	float: left;
	width: 185px;
}
#playerStatsLeaguePitcher #menuGame01 li a {
	display: block;
	height: 37px;
}
#playerStatsLeaguePitcher #menuGame01 li a span {
	display: none;
}
#playerStatsLeaguePitcher #menuGame01 li.top a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsLeaguePitcher #menuGame01 li.textLive01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsLeaguePitcher #menuGame01 li.statsDetail01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsLeaguePitcher #menuGame01 li.menuInterview01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}

#playerStatsLeaguePitcher #menuGame01 li.top a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsLeaguePitcher #menuGame01 li.textLive01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsLeaguePitcher #menuGame01 li.statsDetail01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsLeaguePitcher #menuGame01 li.menuInterview01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}



#playerStatsLeaguePitcher .selectMonth01 {
	width: 740px;
	height:50px;
	margin-left: 115px;
}
#playerStatsLeaguePitcher .selectMonth01 p {
	float : left;
}
#playerStatsLeaguePitcher .selectMonth01 ul {
	float : left;
}
#playerStatsLeaguePitcher .selectMonth01 li {
	float: left;
	margin-right: 5px;
	padding: 10px 0;
}



#playerStatsLeaguePitcher .selectMonth01 a.prev01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 11px 0 0;
	_margin-right: 6px;
	background : url(../_img/btn/btn_news_pager_prev01.png) no-repeat;
}
#playerStatsLeaguePitcher .selectMonth01 a.next01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 0 0 6px;
	_margin-left: 1px;
	background : url(../_img/btn/btn_news_pager_next01.png) no-repeat;
}

#playerStatsLeaguePitcher .selectMonth01 a.prev01:hover {
	background-position : left -25px;
}
#playerStatsLeaguePitcher .selectMonth01 a.next01:hover {
	background-position : left -25px;
}

#playerStatsLeaguePitcher .selectMonth01 .normal01 a {
	display : block;
	width : 48px;
	_width : 49px;
	height : 23px;
	font-size : 14px;
	line-height: 23px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	color: #000000;
}
#playerStatsLeaguePitcher .selectMonth01 .end a {
	border : 1px solid #CCCCCC;
}
#playerStatsLeaguePitcher .selectMonth01 .normal01 a:hover {
	color: #FFFFFF;
	background: #C60025;
}


#playerStatsLeaguePitcher .selectMonth01 li.selected a {
	display : block;
	width : 48px;
	_width : 49px;
	height : 23px;
	font-size : 14px;
	line-height: 23px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	background : #C60025;
	color: #FFFFFF;
}




/*----------------------------------------------------
	#playerStatsLeagueBatter
----------------------------------------------------*/

#playerStatsLeagueBatter #nowDate {
	float: left;
	font-size:16px;
}

#playerStatsLeagueBatter #nowDateNum {
	font-size:24px;
	line-height: 1;
	font-weight : bold;
}

#playerStatsLeagueBatter #selectCategory {
	float: right;
	margin-left: 20px;
}
#playerStatsLeagueBatter #selectCategory select {
	width: auto;
}

#playerStatsLeagueBatter #mainWrap h3 {
	width: 740px;
	height: 40px;
	margin-bottom: 10px;
	padding-left: 20px;
	line-height: 40px;
	font-size:15px;
	font-weight: bold;
	background: url(../img/h3_game03.png) no-repeat;
}






#playerStatsLeagueBatter #mainWrap table {
	border-collapse: separate;
	_border-collapse: collapse;
	border-spacing: 0;
	width: 740px;
	border-top: 3px solid #870010;
	border-left: 1px solid #CCCCCC;
}
#playerStatsLeagueBatter #mainWrap table.typeA01 {
	margin-bottom: 10px;
}
#playerStatsLeagueBatter #mainWrap table tr {
}
#playerStatsLeagueBatter #mainWrap table tr.statsTable01 {
	background-color: #EEEEEE;
}
#playerStatsLeagueBatter #mainWrap table tr th {
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	background-image: url(../line_01.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
#playerStatsLeagueBatter #mainWrap table tr th {
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	background-image: url(../line_01.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
#playerStatsLeagueBatter #mainWrap table tr td {
	padding: 5px 1px;
	line-height: 1.2;
	text-align: center;
	font-size: 10px;
	border-top: 1px solid #FFFFFF;
	border-right: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #FFFFFF;
	word-break: break-all;
}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td { white-space: nowrap;}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.box2 { white-space: normal; text-align: left; text-indent: 5px;} 
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.box1 { padding: 5px; font-size: 12px; font-weight: bold; color: #FFFFFF; background-color: #870010;} 

#playerStatsLeagueBatter #mainWrap table tr th.arrowUp01 {background-color: #fff; background-image: url(../img/bg_up01.gif); background-position: center 90%; background-repeat: no-repeat;}
#playerStatsLeagueBatter #mainWrap table tr th.arrowDown01 {background-color: #fff; background-image: url(../img/bg_down01.gif); background-position: center 90%; background-repeat: no-repeat;}
#playerStatsLeagueBatter #mainWrap table tr td.arrowUp01 { color: #FF0000;}
#playerStatsLeagueBatter #mainWrap table tr td.arrowDown01 { color: #4d4dff;}

#playerStatsLeagueBatter #mainWrap table tr th a { font-size:10px; text-decoration: none; display: block; height: 100%;}
#playerStatsLeagueBatter #mainWrap table tr th a:hover { background-color: #FFFFFF; color: #000000}
#playerStatsLeagueBatter #mainWrap table tr th a span { font-size:10px; display: block; padding: 10px 1px 30px 1px;}
#playerStatsLeagueBatter #mainWrap table tr th.arrowUp01 a span { padding: 0 5px;}
#playerStatsLeagueBatter #mainWrap table tr th.arrowDown01 a span { padding: 0 5px;}

#playerStatsLeagueBatter #mainWrap table tr.statsTableBottom01 th {
	padding: 10px 1px;
}





#playerStatsLeagueBatter #mainWrap table.typeB01 tr th { padding: 5px 1px 5px 1px;}











/*Lions pl*/
/*Hawks ph*/
/*Buffaloes pb*/
/*Eagles pe*/
/*Marines pm*/
/*Giants cGiants01*/
/*Swallows cSwallows01*/
/*BayStars cBaystars01*/
/*Dragons cDragons01*/
/*Tigers cTigers01*/
/*Carp cCarp01*/

#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pLions01 {background-image: url(../img/ico_ss_pl05.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pFighters01 {background-image: url(../img/ico_ss_pf03.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pHawks01 {background-image: url(../img/ico_ss_ph04.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pMarines01 {background-image: url(../img/ico_ss_pm06.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pEagles01 {background-image: url(../img/ico_ss_pe02.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.pBuffaloes01 {background-image: url(../img/ico_ss_pb01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cGiants01 {background-image: url(../img/ico_ss_giants01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cSwallows01 {background-image: url(../img/ico_ss_swallows01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cBaystars01 {background-image: url(../img/ico_ss_baystars01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cDragons01 {background-image: url(../img/ico_ss_dragons01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cTigers01 {background-image: url(../img/ico_ss_tigers01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cCarp01 {background-image: url(../img/ico_ss_carp01.png);}
#playerStatsLeaguePitcher #mainWrap table.typeA01 tr td.cDeNA01 {background-image: url(/img/ico_ss_cdb.png);}

#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pLions01 {background-image: url(../img/ico_ss_pl05.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pFighters01 {background-image: url(../img/ico_ss_pf03.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pHawks01 {background-image: url(../img/ico_ss_ph04.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pMarines01 {background-image: url(../img/ico_ss_pm06.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pEagles01 {background-image: url(../img/ico_ss_pe02.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.pBuffaloes01 {background-image: url(../img/ico_ss_pb01.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cGiants01 {background-image: url(../img/ico_ss_giants01.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cSwallows01 {background-image: url(../img/ico_ss_swallows01.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cBaystars01 {background-image: url(../img/ico_ss_baystars01.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cDragons01 {background-image: url(../img/ico_ss_dragons01.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cTigers01 {background-image: url(../img/ico_ss_tigers01.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cCarp01 {background-image: url(../img/ico_ss_carp01.png);}
#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.cDeNA01 {background-image: url(/img/ico_ss_cdb.png);}

#playerStatsLeagueBatter #mainWrap table.typeA01 tr td.box2_a {
	text-indent: 20px;
	background-position: 0 -1px;
	background-repeat: no-repeat;
}




#playerStatsLeagueBatter .statsCheckbox01 {
}
#playerStatsLeagueBatter .statsCheckbox01 .block01 {
	float:left;
}
#playerStatsLeagueBatter .statsCheckbox01 .block02{
	float: right;
}

#playerStatsLeagueBatter .statsMemo01 {
	width: 740px;
	text-align: right;
	margin-bottom: 10px;
	font-weight: bold;
	color: #FF0000;
}
#playerStatsLeagueBatter .statsMemo02 {
	width: 740px;
	text-align: right;
	margin-bottom: 30px;
}
#playerStatsLeagueBatter .statsBtn01 {
	padding: 4px 30px;
	_padding: 4px 15px;
}


/* tab */
#playerStatsLeagueBatter #menuGame01 {
	clear: both;
	width: 740px;
	height: 37px;
	margin: 20px 0;
	background: url(../img/menu_tab_game02_1.jpg) no-repeat;
}
#playerStatsLeagueBatter #menuGame01 li {
	float: left;
	width: 185px;
}
#playerStatsLeagueBatter #menuGame01 li a {
	display: block;
	height: 37px;
}
#playerStatsLeagueBatter #menuGame01 li a span {
	display: none;
}
#playerStatsLeagueBatter #menuGame01 li.top a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsLeagueBatter #menuGame01 li.textLive01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsLeagueBatter #menuGame01 li.statsDetail01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsLeagueBatter #menuGame01 li.menuInterview01 a:hover {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}

#playerStatsLeagueBatter #menuGame01 li.top a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat 0 -37px;}
#playerStatsLeagueBatter #menuGame01 li.textLive01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -185px -37px;}
#playerStatsLeagueBatter #menuGame01 li.statsDetail01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -370px -37px;}
#playerStatsLeagueBatter #menuGame01 li.menuInterview01 a.focus01 {background: url(../img/menu_tab_game02_1.jpg) no-repeat -555px -37px;}





#playerStatsLeagueBatter .selectMonth01 {
	width: 740px;
	height:50px;
	margin-left: 115px;
}
#playerStatsLeagueBatter .selectMonth01 p {
	float : left;
}
#playerStatsLeagueBatter .selectMonth01 ul {
	float : left;
}
#playerStatsLeagueBatter .selectMonth01 li {
	float: left;
	margin-right: 5px;
	padding: 10px 0;
}



#playerStatsLeagueBatter .selectMonth01 a.prev01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 11px 0 0;
	_margin-right: 6px;
	background : url(../_img/btn/btn_news_pager_prev01.png) no-repeat;
}
#playerStatsLeagueBatter .selectMonth01 a.next01 {
	display : block;
	float : left;
	width : 53px;
	height : 25px;
	margin: 10px 0 0 6px;
	_margin-left: 1px;
	background : url(../_img/btn/btn_news_pager_next01.png) no-repeat;
}

#playerStatsLeagueBatter .selectMonth01 a.prev01:hover {
	background-position : left -25px;
}
#playerStatsLeagueBatter .selectMonth01 a.next01:hover {
	background-position : left -25px;
}

#playerStatsLeagueBatter .selectMonth01 .normal01 a {
	display : block;
	width : 48px;
	_width : 49px;
	height : 23px;
	font-size : 14px;
	line-height: 23px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	color: #000000;
}
#playerStatsLeagueBatter .selectMonth01 .end a {
	border : 1px solid #CCCCCC;
}
#playerStatsLeagueBatter .selectMonth01 .normal01 a:hover {
	color: #FFFFFF;
	background: #C60025;
}


#playerStatsLeagueBatter .selectMonth01 li.selected a {
	display : block;
	width : 48px;
	_width : 49px;
	height : 23px;
	font-size : 14px;
	line-height: 23px;
	font-weight : bold;
	text-align : center;
	text-decoration : none;
	border : 1px solid #CCCCCC;
	background : #C60025;
	color: #FFFFFF;
}




#body {
	margin:0 auto;
	background-position: center;
	background-image: url(../_img/bg/bg_grand_main01.png);
	background-repeat: repeat-y;
}


#bodyContainer {
	background: none!important; /*130823レジェンド*/
	background-color: #550000;
}



#outBar {
position: absolute;
width: 150px;
margin-left: 1014px;
top: 185px;
}

#outBar li {
	margin-top : 10px;
}




/*見出し*/


.main_color{
display:block;
background-color:#870010;
margin:0 0 5px;
padding:10px;
font-size:117%;
font-weight:bold;
color:#FFF;
}

.sub_color{
display:block;
background-color:#FF9900;
margin:0 0 5px;
padding:10px;
font-size:117%;
font-weight:bold;
color:#FFF;
}

.pink_color{
display:block;
background-color:#E27EA6;
margin:0 0 5px;
padding:10px;
font-size:117%;
font-weight:bold;
color:#FFF;
}


.hTri {
	margin-bottom: 5px;
	font-weight: bold;
	background-image: url(/_img/common/bg_h5nor.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: 2px;
	font-size: 117%;
	color: #5E0000;
}

.hTriL {
	margin-bottom: 10px;
	font-weight: bold;
	background-image: url(/_img/common/bg_h5line.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left bottom;
	font-size: 117%;
	color: #5E0000;
	padding-bottom: 5px;
	padding-top: 3px;
}

.hTriPink {
	margin-bottom: 5px;
	font-weight: bold;
	background-image: url(/_img/common/bg_h5Pink.png);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: 2px;
	font-size: 117%;
	color: #E27EA6;
}

.hTriPinkL {
	margin-bottom: 10px;
	font-weight: bold;
	background-image: url(/_img/common/bg_h5linePink.png);
	background-repeat: no-repeat;
	padding-left: 12px;
	background-position: left bottom;
	font-size: 117%;
	color: #E27EA6;
	padding-bottom: 5px;
	padding-top: 3px;
}

.iOrange {
	font-weight: bold;
	color: #FF9900;
	background-image: url(/_img/ico/orange.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	padding-right: 7px;
}

.iRed {
	font-weight: bold;
	color: #CC0000;
	background-image: url(/_img/ico/red.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	padding-right: 7px;
}

.iPink {
	font-weight: bold;
	color: #E27EA6;
	background-image: url(/_img/ico/pink.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	padding-right: 7px;
}



/* crear */
/************************************************/
.clearfix,p {
  overflow:hidden; /* forDW */
  zoom: 1; /* for IE5.5 - IE7 */
  }

.clearfix:after,p:after { /* for modern browser */
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
  }




/* td */
/************************************************/
.td00 {
	background-image: url(/_img/common/bg_td00.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 5px;
	font-size: 92%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
}

.td00c {
	background-image: url(/_img/common/bg_td00.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 5px;
	font-size: 92%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	text-align: center;
}

.td00c2 {
	background-image: url(/_img/common/bg_td00.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 5px;
	font-size: 92%;
	text-align: center;
}

.tdHead {
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	font-size: 92%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	background-color: #F0F0F0;
}

.tdHeadST {
	background-image: url(/_img/common/bg_td01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	font-size: 92%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
}

.td01 {
	background-image: url(/_img/common/bg_td01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	font-size: 92%;
}

.td01h {
	background-image: url(/_img/common/bg_td01.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	font-size: 92%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
}

.td02 {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	font-size: 100%;
	line-height: 130%;
}

.td02h {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	font-size: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	line-height: 130%;
}

.td02hc {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	text-align: center;
	font-size: 100%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	line-height: 130%;
}

.td02c {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	text-align: center;
	font-size: 100%;
	line-height: 130%;
}

.td02cSun {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	text-align: center;
	font-size: 100%;
	line-height: 130%;
	color: #E80000;
}

.td02cSat {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	text-align: center;
	font-size: 100%;
	line-height: 130%;
	color: #0066CC;
}

.td02date {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	text-align: center;
	font-size: 100%;
	line-height: 130%;
	color: #009900;
}

.td02r {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 7px 5px 6px;
	text-align: right;
	font-size: 100%;
	line-height: 130%;
}

.tdStatsH {
	background-image: url(/_img/common/bg_td00.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 3px 2px 1px;
	font-size: 92%;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FFCC00;
	text-align: center;
}


.tdStats {
	background-image: url(/_img/common/bg_td02.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 3px 2px 1px;
	text-align: center;
	font-size: 92%;
	line-height: 130%;
}
